<%@page language = "java" %>
<%@page import = "java.util.*"%>
<%@page import = "java.text.*"%>
<%@page import = "paketWohnmobil.Wohnmobil_FK"%>
<%@page import = "paketWohnmobil.Wohnmobil_DAO"%>
<html>
<head>
<title>WM-Abfrageergebnis0</title>
<link rel="stylesheet" type="text/css" href= "formateWM.css">
</head>
<body>

<div class="mittig">
<h1>OA - Wohnmobil - Vermietung</h1>
</div>
<br>
<br>
<%
String eg_liste = request.getParameter("lfKategorie");

// Objekt aktuelles Wohnmobilobjekt
Wohnmobil_FK aktWM= new Wohnmobil_FK();
//Objekt aus der Datenbankzugriffsklasse
Wohnmobil_DAO aktDBzugriff = new Wohnmobil_DAO();
aktWM = aktDBzugriff.sucheDatensatz(eg_liste);
%>
<h3>Abfrage aus der Datenbank</h3>
<br>
<% while(aktWM.next())
  {
 out.println(aktWM.getKlasse()+ " ");
 out.println(aktWM.getPersonennutzung()+" ");
 out.println(aktWM.getTagespreis()+" ");
 out.println(aktWM.getFreikm()+ " ");
 out.println(aktWM.getKmpreis()+ " ");
 out.println(aktWM.getFahrzeuganzahl());
 }
 %>


<br>
<a href="WM-Abfrage0.html" >zum Eingabeformular</a>
</body>
</html>